.p-special__content-in {
  width: 100%;
}

.illust_list .illust_item {
  margin-top: 80px;
}

@media screen and (max-width: 899px) {
  .illust_list .illust_item {
    margin-top: 15%;
  }
}

.illust_list .illust_item:first-child {
  margin-top: 0;
}

.illust_head {
  border-bottom: solid 1px var(--color-gold);
  padding-bottom: 20px;
  margin-bottom: 20px;
}

@media screen and (max-width: 899px) {
  .illust_head {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}

.illust_head .date {
  color: var(--color-gold);
  font-size: 22px;
  display: inline;
  line-height: 1em;
  vertical-align: baseline;
}

@media screen and (max-width: 899px) {
  .illust_head .date {
    font-size: 18px;
  }
}

.illust_head .no {
  font-size: 26px;
  margin-top: 15px;
  display: inline;
  margin-left: 10px;
  line-height: 1em;
  vertical-align: baseline;
}

@media screen and (max-width: 899px) {
  .illust_head .no {
    font-size: 22px;
    margin-left: 8px;
  }
}

.illust_img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 899px) {
  .illust_img {
    display: block;
  }
}

.illust_img .img {
  width: 48%;
  margin-left: 4%;
}

.illust_img .img:first-child {
  margin-left: 0;
}

.illust_img .img .txt{
  font-size: 18px;
  margin-bottom: 15px;
  color: var(--color-red);
}

@media screen and (max-width: 899px) {
  .illust_img .img {
    width: 100%;
    margin: 4% 0 0 0;
  }
  .illust_img .img:first-child {
    margin-top: 0;
  }
  .illust_img .img .txt{
    font-size: 15px;
    margin-bottom: 10px;
  }
}